<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7302011562-parksperspective</identifier>
<title>Перспективы развития парков и скверов г. Димитровграда 2013-2015гг.</title>
<description>Первоначальные данные.</description>
<creator>г. Димитровград</creator>
<created>20131029</created>
<modified>20160805</modified>
<subject>парк, сквер, ЖКХ</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7302011562-parksperspective/data-20131029T122122-structure-20131029T122122.xml</source>
<created>20131029T122122</created>
<provenance>Перспективы развития парков и скверов г. Димитровграда 2013-2015гг.</provenance>
<valid>20131029</valid>
<structure>20131029T122122</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7302011562-parksperspective/structure-20131029T122122.xsd</source>
<created>20131029T122122</created>
</structureversion></structure>
<publisher>
<name>Кенс Владимир Анатольевич</name>
<phone>8-842-352-44-66</phone>
<mbox>kens@dimitrovgrad.ru</mbox>
</publisher>
</meta>